body, td, th, form, input, select, footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h1 {
	font-size: 22px;
	color: #003063;
	}
	
hr {
border: none 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #efefef;
	width: 80%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
}
	

a, a:visited{
	color: #0000BB;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: square;
	list-style-position: outside;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: decimal;
	list-style-position: outside;
}

footer {
    display: block;
    margin-top: 50px;
    text-align: center;
}

#results tr.header td {
	background-color: #014274;
	color: #fff;
	font-weight: bold;
}

#results tbody tr.even td {
     /* background-color: #E5E5FF;*/
	  background-color: #f0f0f0;
    }
#results tbody tr.odd  td {
      background-color: #fff;
    }


.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

.icon-none-16-right {
}
.icon-none-16-right a {
	margin-right: 18px;
}

.icon-ajax-16-right {
	background-image: url(../images/icon-ajax-16.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.icon-ajax-16-right a {
	margin-right: 18px;
}
      .style3
        {
            color: #666666;
            font-style: italic;
        }
        .style4
        {
            color: #666666;
        }
        
        .inlineForm-headerRow {
background-color: #CFD9E6;
FONT-WEIGHT: bold;
}

.inlineForm-newRow
{
BORDER-LEFT: #F0F0F0 2px solid;
BORDER-RIGHT: #F0F0F0 2px solid;
BORDER-BOTTOM: #F0F0F0 2px solid;
}

#classdetailstext
{
	padding-left:20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.note
{
	border-style: solid; 
	border-width: 1px; 
	border-color: #F0C000; 
	background-color: #FFFFCE; 
	text-align:left; 
	margin-top: 5px; 
	margin-bottom: 5px;
	padding: 3px;
}

.label-book
{
    FONT-SIZE: 9pt;
    COLOR: #003063;
    FONT-FAMILY: arial;
	FONT-WEIGHT: normal;
	BACKGROUND-IMAGE: url(../Images/book_open.png); 
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 20px;    
}

.box-border {
	BORDER-TOP: solid 1px #B9C9D9;
	BORDER-RIGHT:solid 2px  #B9C9D9; 
	BORDER-LEFT: solid 2px #B9C9D9; 
	BORDER-BOTTOM: solid 2px #B9C9D9;
	margin-bottom: 15px;
}

.box-margin-small {
	margin: 3px 3px 3px 3px;
	display:block;
}

.box-margin-medium {
   margin: 6px 6px 6px 6px; 
   display:block;
}

.sectionHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #003366;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #F0F0F0;
    BORDER-TOP: #C0C0C0 thin solid;
	BORDER-RIGHT: #C0C0C0 thin solid; 
	PADDING:0 3px 0 3px; 
	BORDER-LEFT: #C0C0C0 thin solid; 
	BORDER-BOTTOM: #C0C0C0 thin solid;
	BORDER-WIDTH: 1px;
	margin:0 0 0 0;     
}

.box-border-title {
	background:#B0C9D9  url(../images/section-header.png);
 	height:23px;
 	line-height:23px;
 	padding:0 5px;
	color:#014274;
	font-family:Arial, Helvetica, sans-serif;  
	font-size:13px;
	font-weight:600;
	border-bottom:solid 1px #B9C9D9;
	margin:0 0 0 0;
 } 
 
 .label-Warning
{
    FONT-SIZE: 9pt;
    COLOR: #003063;
    FONT-FAMILY: arial;
	FONT-WEIGHT: normal;
	BACKGROUND-IMAGE: url(../Images/WarningIcon.gif); 
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 20px;   
}